/*!
 *  All Copyrights Reserved © 2020 
 */


/*------------------------------------------------------------------

[ TABLE OF CONTENTS]

	01. GLOBAL STYLES
	02. COMMON STYLES 
	
-------------------------------------------------------------------*/

/* 01. GLOBAL STYLES */



@import url('https://rsms.me/inter/inter.css');


* {
	padding: 0;
	margin: 0;

}


body {
	font-family: 'Inter', sans-serif, arial;
	font-size: 16px;


}

body, html {
  /* prevent horizontal scrolling */

}


html {
 /* scroll-behavior: smooth;*/
}


li, ul, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	color: #05305A;
	font-weight:600;
}
p {
	font-size: 14px;	
	color:#05305A
}
button, button:hover, a, a:hover {
	transition: .4s;
}
a:hover {
	color: #2292CD;
}
a, a:hover, a:focus, a:active, button, button:focus, input, textarea {
	outline: 0;
	text-decoration: none;
}

h1{font-family: gilroymedium;font-style: normal;font-size: 48px;line-height: 48px;}
h2{font-family: gilroymedium;font-style: normal;font-size: 32px;line-height: 32px;}
h3{font-family: gilroymedium;font-style: normal;font-size: 18px;line-height: 38px;}

p{font-family: Inter;font-style: normal;font-weight: normal;font-size: 14px;line-height: 28px;}

/* 02. COMMON STYLES */

.relative {
	position:relative !important
}
.fixedpadding20 {
	padding:20px 0
}
.fixedpadding30 {
	padding:30px 0
}
.fixedpadding40 {
	padding:40px 0
}
.fixedpadding50 {
	padding:50px 0
}
.fixedpadding60 {
	padding:60px 0
}
.fixedpadding70 {
	padding:70px 0
}
.fixedpadding80 {
	padding:80px 0
}
.fixedpadding90 {
	padding:90px 0
}
.fixedpadding100 {
	padding:100px 0
}
.space10 {
	margin-bottom: 10px;
}
.space20 {
	margin-bottom: 20px;
}
.space25 {
	margin-bottom: 25px;
}
.space30 {
	margin-bottom: 30px;
}
.space40 {
	margin-bottom: 40px;
}
.space50 {
	margin-bottom: 50px;
}
.space60 {
	margin-bottom: 60px;
}
.space70 {
	margin-bottom: 70px;
}
.space80 {
	margin-bottom: 80px;
}
.space90 {
	margin-bottom: 90px;
}
.space100 {
	margin-bottom: 100px;
}

.space140 {
  margin-bottom: 140px;
}





.less-margin{ margin:0 !important}
.less_left{ padding-left:0;}
.less_right{ padding-right:0;}


.less-right-0px{ padding-right:0px!important;}
.less-left-0px{ padding-left: 0px!important;}

.less-right-5px{ padding-right:5px;}
.less-left-5px{ padding-left: 5px;}

.less-right-10px{ padding-right:10px;}
.less-left-10px{ padding-left: 10px;}


.space-left-2px{ margin-left:5px;}
.space-left-5px{ margin-left:5px;}
.space-right-2px{ margin-right:5px;}
.space-right-5px{ margin-right:5px;}

/* line height */
.line-height-10 {line-height:10px}
.line-height-13 {line-height:13px}
.line-height-18 {line-height:18px}
.line-height-20 {line-height:20px}
.line-height-24 {line-height:24px}
.line-height-22 {line-height:22px}
.line-height-26 {line-height:26px}
.line-height-28 {line-height:28px}
.line-height-30 {line-height:30px}
.line-height-35 {line-height:35px}
.line-height-40 {line-height:40px}
.line-height-45 {line-height:45px}
.line-height-50 {line-height:50px}
.line-height-55 {line-height:55px}
.line-height-60 {line-height:60px}
.line-height-65 {line-height:65px}
.line-height-70 {line-height:70px}
.line-height-75 {line-height:75px}
.line-height-80 {line-height:80px}
.line-height-85 {line-height:85px}
.line-height-90 {line-height:90px}
.line-height-95 {line-height:95px}
.line-height-100 {line-height:100px}
.line-height-110 {line-height:110px}
.line-height-120 {line-height:120px}

.font-size-11px{ font-size:11px !important;}
.font-size-12px{ font-size:12px !important;}
.font-size-13px{ font-size:13px !important; }
.font-size-14px{ font-size:14px;}
.font-size-15px{ font-size:15px !important;}
.font-size-16px{ font-size:16px !important;}
.font-size-17px{ font-size:17px !important;}
.font-size-18px{ font-size:18px !important;}
.font-size-19px{ font-size:19px !important;}
.font-size-20px{ font-size:20px !important;}
.font-size-21px{ font-size:21px !important;}
.font-size-22px{ font-size:22px !important;}
.font-size-23px{ font-size:23px !important;}
.font-size-24px{ font-size:24px !important;}
.font-size-25px{ font-size:25px !important;}

.font-weight-200{ font-weight:200 !important}
.font-weight-300{ font-weight:300 !important}
.font-weight-400{ font-weight:400 !important}
.font-weight-500{ font-weight:500 !important}
.font-weight-600{ font-weight:600 !important}
.font-weight-700{ font-weight:700 !important}
.font-weight-800{ font-weight:800 !important}

.pt-05{padding-top: 05px !important;}
.pt-10{padding-top: 10px !important;}
.pt-15{padding-top: 15px !important;}
.pt-20{padding-top: 20px !important;}
.pt-25{padding-top: 25px !important;}
.pt-30{padding-top: 30px !important;}
.pt-35{padding-top: 35px !important;}
.pt-40{padding-top: 40px !important;}
.pt-45{padding-top: 45px !important;}
.pt-50{padding-top: 50px !important;}
.pt-55{padding-top: 55px !important;}
.pt-60{padding-top: 60px !important;}
.pt-65{padding-top: 65px !important;}
.pt-70{padding-top: 70px !important;}

.pb-05{padding-bottom: 05px !important;}
.pb-10{padding-bottom: 10px !important;}
.pb-15{padding-bottom: 15px !important;}
.pb-20{padding-bottom: 20px !important;}
.pb-25{padding-bottom: 25px !important;}
.pb-30{padding-bottom: 30px !important;}
.pb-35{padding-bottom: 35px !important;}
.pb-40{padding-bottom: 40px !important;}
.pb-45{padding-bottom: 45px !important;}
.pb-50{padding-bottom: 50px !important;}
.pb-55{padding-bottom: 55px !important;}
.pb-60{padding-bottom: 60px !important;}
.pb-65{padding-bottom: 65px !important;}
.pb-70{padding-bottom: 70px !important;}



#ajax {
  display: block;
  height: auto !important;
  padding-bottom: 55px;
}



.label-default { background-color: transparent; color: inherit; border: 1px solid rgba(0,0,0,0.15); }
.dark .label-default { border-color: rgba(255,255,255,0.25); }
.label-primary { background-color: #1a2a41; }
.label-success { background-color: #85b448; }
.label-info { background-color: #3aa8db; }
.label-warning { background-color: #d86a39; }
.label-danger { background-color: #ca4441; }


.dark .form-control, .dark .form-control:focus { border: none !important; }

.form-error { display: none; }

/* Alerts
-------------------------------------------- */

.alert { border: none; color: #fff; }
.alert-default { background-color: rgba(0,0,0,0.15); }
.alert-success { background-color: #85b448; }
.alert-info { background-color: #3aa8db; }
.alert-warning { background-color: #d86a39; }
.alert-danger { background-color: #ca4441; }
  



.dis-block{display: none !important;}
.dis-none{display: block !important;}



.btn:focus, .btn.focus {
  outline: 0;
  box-shadow:none !important;
}


.mainBtn {
	height:50px;
	padding:0px 0 !important;
	border-radius:2px !important;
  	transition: .4s !important;
	background:transparent;
	border:0 !important;
	font-family: 'Inter', sans-serif;	
	font-size: 12px !important;
	line-height: 15px;
	color: #05305A;
	letter-spacing: 0.275em;
	text-transform: uppercase;
	font-weight: 500
}

.mainBtn img{position: relative; top: -5px;margin-right: 10px;transition: .4s !important;height: 61px !important; width: 52px !important;}

.mainBtn:hover img{margin-right: 15px;transition: .4s !important;}
.mainBtn:hover {
 	transition: .4s;
 	color: #1396D3
}




.mainBtn2 {
  height:50px;
  padding:20px 0 !important;
  border-radius:2px !important;
  transition: .4s !important;
  background:transparent;
  border:0 !important;
  font-family: 'Inter', sans-serif; 
  font-size: 12px !important;
  line-height: 15px;
  color: #05305A;
  letter-spacing: 0.275em;
  text-transform: uppercase;
  font-weight: 500;
  outline: none !important; 
  padding-right: 60px;
  position: relative;
}

.mainBtn2:hover {
  transition: .4s;
  color: #1396D3
}


.select-style {
  padding:0 0;
  margin: 0;
  background: #FFFFFF !important;/* Grey 2 */
  border: 1px solid #E6E9F1 !important;
  box-sizing: border-box;
  border-radius: 8px !important;
  font-family: Inter;
  font-style: normal;font-weight: normal;
  font-size: 10px !important;line-height: 12px !important;color: #05305A;letter-spacing: 0.2em !important;text-transform: uppercase !important;
  position: relative;
}

.select-style:after {
  position:absolute;
  top:7px;
  right:9px;
  font-size:7px;
  content:"\e903";
  color:#000000;
  font-family: 'icomoon' !important;
}
.select-style select {
  padding: 7px 30px 7px 10px;
  width: 100%;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: Inter;
  font-style: normal;font-weight: normal;
  font-size: 10px !important;line-height: 12px !important;color: #05305A;letter-spacing: 0.2em !important;text-transform: uppercase !important;
  color: #05305A
}
.select-style select:focus {
  outline: none;
}

@media (min-width: 1400px) {
.container {
    width: 1340px;
}
}


#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    border-radius: 50%;
    border: 1px solid transparent;
    border-top-color: #fff;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */

    z-index: 1001;
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 1px solid transparent;
        border-top-color: #fff;

        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 05px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 1px solid transparent;
        border-top-color: #fff;

        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }

    #loader-wrapper .loader-section {
        position: fixed;
        top: 0;
        width: 51%;
        height: 100%;
        background: #05305A;
        z-index: 1000;
        -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateX(0);  /* IE 9 */
        transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
    }

    #loader-wrapper .loader-section.section-left {
        left: 0;
    }

    #loader-wrapper .loader-section.section-right {
        right: 0;
    }

    /* Loaded */
    .loaded #loader-wrapper .loader-section.section-left {
        -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(-100%);  /* IE 9 */
                transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }

    .loaded #loader-wrapper .loader-section.section-right {
        -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(100%);  /* IE 9 */
                transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
        transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }
    
    .loaded #loader {
        opacity: 0;
        -webkit-transition: all 0.3s ease-out;  
                transition: all 0.3s ease-out;
    }
    .loaded #loader-wrapper {
        visibility: hidden;

        -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateY(-100%);  /* IE 9 */
                transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.3s 1s ease-out;  
                transition: all 0.3s 1s ease-out;
    }

.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}  
/* .owl-animated-out - only for current item */ 
/* This is very important class. Use z-index if you want move Out item above In item */ 
.owl-animated-out {
  z-index : 1 
   }
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */ 
.owl-animated-in {
  z-index : 0 
   }
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */ 
.fadeOut  {
  -webkit-animation-name : fadeOut  ;
  animation-name : fadeOut  ;
}  
@-webkit-keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}
@keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}



.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: none;
  outline: 0;
  box-shadow: none;
}

.form-control::-webkit-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:disabled, .form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
}


.input-file-container {
  position: relative;
  text-align: center;
  
} 

.input-file-container p{}

.js .input-file-trigger {
  display: block;
  padding: 14px 45px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  transition: all .4s;
  cursor: pointer;
  border: 1px dashed #05305A;
  box-sizing: border-box;
  border-radius: 8px;
}

.js .input-file-trigger img{margin-right: 5px; position: relative; top: -2px;}

.js .input-file {
  position: absolute;
  top: 0; left: 0;
  width: 225px;
  opacity: 0;
  padding: 14px 0;
  cursor: pointer;
}
.js .input-file:hover + .input-file-trigger,
.js .input-file:focus + .input-file-trigger,
.js .input-file-trigger:hover,
.js .input-file-trigger:focus {
  background: #F5F6F9;;
  color: #05305A;
}

.file-return {
  margin: 0;
  padding: 0;
  text-align: left;
  color: #000
}
.file-return:not(:empty) {
  margin: 0 0;
}
.js .file-return {
  font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 18px;
color: #05305A;
opacity: 0.6;
}
.js .file-return:not(:empty):before {
  font-style: normal;
  font-weight: normal;
  color: #000
}


.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 8px;
  background-color: none;
  border: 0 solid transparent;
  border-radius: 0;
  background-image: url(../img/hamburger.svg);
  height: 52px; width: 48px;
  text-align: center;
  background-color: transparent;

}

.navbar-toggle:hover {
  text-decoration: none;
  background-image: url(../img/hamburger-hover.svg);
  background-color: none !important;
  background-color: transparent !important;
}

 .navbar-toggle:focus {
  text-decoration: none;
  background-image: url(../img/hamburger-hover.svg);
  background-color: none !important;
  background-color: transparent !important;
}


.navbar-toggle .icon-bar {
  width: 21px; 
  height: 2px;
  background-color: #fff !important;
  display: block;
  transition: all 0.2s;
  margin-top: 4px;
  margin-left: 3px;
  position: relative;
  top: -2px;
  color: #fff;

}

.navbar-toggle:hover .icon-bar{background-color: #333 !important;} 
.navbar-toggle:focus .icon-bar{background-color: #333 !important;}

.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
  text-align: center;
}
 
.navbar-toggle .middle-bar {
  opacity: 0;
}
 
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
 
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
 
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}



/* HEADER START*/

.header{background: #F7F8FB;position: relative;padding: 0; margin: 0;padding-bottom: 100px;}
.header .navigation{padding: 48px 0; margin: 0;}
.header .navigation .navbar-brand{max-width: 205px;}
.header .navigation .navbar-brand img{max-width: 205px;}
.navbar {position:relative;display: -ms-flexbox;padding: 0;}
.header .menu{font-size: 10px;line-height: 12px; letter-spacing: 0.2em;text-transform: uppercase;}
.header .menu li{margin-right: 10px;}
.header .menu li.language{margin-top: 10px;}

.navbar-brand {
  float: left;
  height: auto;
  padding: 0 15px;
  font-size: 18px;
  line-height: 20px;
}

.navbar {
  position: relative;
  min-height: auto;
  margin-bottom: 20px;
  border: 0 solid transparent;
  padding: 0 !important
}


.navbar-collapse {
  border-top: 0 solid transparent;
}


.navbar-default {
  background-color: transparent;
  border-color: transparent;

}
.navbar-default .navbar-brand {
  color: #05305A;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777;
}
.navbar-default .navbar-nav > li > a {
  color: #05305A;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #1396D3 !important;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #05305A;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #05305A;
  background-color: transparent;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #05305A;
  background-color: #e7e7e7;
}



.header .hero{margin-top:30px;}
.header .column-left{width: 410px; position: relative; height: 450px}
.header .content {position: absolute;top: 50%;left: 0%;-webkit-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);transform: translate(0%, -50%);width:100%;text-align:left;	color:#fff;}

.header .hero h1{margin-bottom: 20px;}
.header .hero p{font-size: 16px;}

.header .video-area{width: 760px; height: 450px;position: relative;}
.header .video-area .serviceTitle{width: 178px;font-style: normal;font-weight: normal;font-size: 10px;line-height: 12px;letter-spacing: 0.2em;text-transform: uppercase;color: #05305A; z-index: 999}
.header .video-area img{margin-top: 8px;}
.header .video-area .position-1{position: absolute; top: 50%; left: 0;margin-top: -20px;}
.header .video-area .position-2{position: absolute; top: 75%; left: 200px;margin-top: -20px;}
.header .video-area .position-3{position: absolute; top: 10%; right: 245px;margin-top: -20px;text-align: right}
.header .video-area .position-4{position: absolute; top: 30%; right: 70px;margin-top: -20px;text-align: right}


/* HEADER END */

.web-expertise-area{padding: 102px 0; position: relative;}
.web-expertise-area .push-left{margin-left: 60px; position: relative;}
.web-expertise-area h2{margin-bottom: 20px;}
.web-expertise-area p{font-size: 16px;margin: 0; margin-bottom: 25px;}
.web-expertise-area .tileBox{background: #FFFFFF;border: 1px solid #E6E9F1;box-sizing: border-box;border-radius: 8px;padding: 80px 48px 48px 48px;-webkit-box-shadow: 0px 5px 44px -32px rgba(5,48,90,0.42);
-moz-box-shadow: 0px 5px 44px -32px rgba(5,48,90,0.42);box-shadow: 0px 5px 44px -32px rgba(5,48,90,0.42);}
.web-expertise-area .tabsArea{ width:100%;}
.web-expertise-area .tabsArea .tabsInner{position: absolute; top: 0; margin-left: 60px;z-index: 999; left: 50%; margin-left: -160px;}
.web-expertise-area .broundBrd-left{border-radius:10px 0 3px 0}

.web-expertise-area .nav-tabs {width: 100%; font-style: normal;font-weight: normal;font-size: 10px;	line-height: 12px;letter-spacing: 0.2em;text-transform: uppercase;font-weight: 500;border: 0;
	padding: 0; margin: 0;border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; z-index: 99}

.web-expertise-area  .radius-left{border-radius: 7px 0px 0 7px!important;}
.web-expertise-area  .radius-right{border-radius: 0px 7px 7px 0px!important;}


.nav-tabs > li {
  float: left;
  margin-bottom: -2px;
  border: 1px solid #e9ecef;
   
 
}
.nav-tabs > li > a {
  margin-right: 0px;
  line-height: 1.42857143;
  border: 0 solid transparent;
  border: 0 solid #e9ecef;
  background-color: #fff;
  padding: 14px 20px;
  color: #05305A
}
.nav-tabs > li > a:hover {
  background-color: #F5F6F9
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555555;
  cursor: default;
  background-color: #fff;
  border: 0 solid #ddd;
  border-bottom-color: transparent;
  color: #05305A; background-color: #F5F6F9; border-color: #E6E9F1 #E6E9F1 #E6E9F1; text-decoration: underline; 
}


/* Client testimonials Start */

.testimonials-area{background: #05305A;padding: 100px 0; position: relative;}
.testimonials-area h1{color: #fff; font-weight: 600;}
.testimonials-area .logo-daigram{position: absolute; top:85px; right: 20%}
#customers-testimonials {}


#customers-testimonials .inneritem {background: #03294E;padding: 60px 40px 60px 40px;border-radius: 8px;text-align: center; border:solid 1px #37597B;}
#customers-testimonials .inneritem:before{content: "\e916"; color: #ddd; position: absolute;; top: 8px; right: 15px; font-size: 30px; z-index: 99;font-family: 'icomoon' !important;}
#customers-testimonials .inneritem:after{content: "\e915"; color: #e6e9f1; position: absolute;; bottom: 8px; left: 15px; font-size: 30px; z-index: 99;font-family: 'icomoon' !important;}
#customers-testimonials .inneritem p { font-size: 16px;line-height: 30px; font-style: italic;text-align: center;color: #fff;}
#customers-testimonials .inneritem p.companyName{font-style: normal !important;font-weight: normal;font-size: 10px;color: #fff !important; line-height: 11px;text-align: center;letter-spacing: 0.2em;text-transform: uppercase;}
#customers-testimonials .inneritem i {color: #fff !important;}
#customers-testimonials .inneritem h3{color: #fff}
.testimonial-name {}    
#customers-testimonials .item {text-align: center;padding: 0;margin-bottom:80px;-webkit-transform: scale3d(0.9, 0.9, 1);transform: scale3d(0.9, 0.9, 1);-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
#customers-testimonials .owl-item.active.center .item { opacity: 1; -webkit-transform: scale3d(1.0, 1.0, 1);transform: scale3d(1.0, 1.0, 1);}
#customers-testimonials .owl-item.active.center .item .inneritem {background: #fff;padding: 60px 40px 60px 40px;border-radius: 8px;text-align: center; border:solid 1px #fff;}
#customers-testimonials .owl-item.active.center .item .inneritem:before{content: "\e916"; color: #e6e9f1; position: absolute;; top: 8px; right: 15px; font-size: 30px; z-index: 99;font-family: 'icomoon' !important;}
#customers-testimonials .owl-item.active.center .item .inneritem:after{content: "\e915"; color: #e6e9f1; position: absolute;; bottom: 8px; left: 15px; font-size: 30px; z-index: 99;font-family: 'icomoon' !important;}
#customers-testimonials .owl-item.active.center .item .inneritem p { font-size: 16px;line-height: 30px; font-style: italic;text-align: center;color: #05305A;}
#customers-testimonials .owl-item.active.center .item .inneritem p.companyName{font-style: normal !important;font-weight: normal;font-size: 10px;color: #05305A !important; line-height: 11px;text-align: center;letter-spacing: 0.2em;text-transform: uppercase;}
#customers-testimonials .owl-item.active.center .item .inneritem h3{color: #05305A}
#customers-testimonials .owl-item.active.center .item .inneritem i{color: #05305A!important}
.owl-carousel .owl-item img {}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {opacity: 10}


#customers-testimonials.owl-carousel .owl-dots{display: inline-block;width: 100%;text-align: center;}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{  display: inline-block;}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span { display: block; transition: all 250ms ease-out 0s; opacity: 0.2; color: #fff; margin:0 25px;line-height: 100%;clear: both;position: relative;}
#customers-testimonials .owl-prev{ height:64px; width:64px; z-index: 9; background: #FFFFFF;border: 1px solid #E6E9F1;
box-sizing: border-box; text-align:center; position:absolute !important; top:40%;  left:155px; margin-top:-32px; z-index:9999 !important; border-radius:50%; color:#cdd6de;transition: .4s;}

#customers-testimonials .owl-prev:before{ content:"\e913"; font-size:18px; line-height:65px;font-family: 'icomoon'; position:relative; right:2px}
#customers-testimonials .owl-prev:hover{border-color:#1396D3; color:#fff; background-color: #1396D3}
#customers-testimonials .owl-next{ height:64px; width:64px; background:rgba(0,0,0,0.2);  text-align:center;background: #FFFFFF;border: 1px solid #E6E9F1;
box-sizing: border-box;  position:absolute; top:40%;right:155px; margin-top:-32px; z-index:9999 !important;border-radius:50%;color:#cdd6de;transition: .4s; }
#customers-testimonials .owl-next:before{ content:"\e914"; font-size:18px; line-height:65px; font-family: 'icomoon'; left:1px; position:relative}
#customers-testimonials .owl-next:hover{ border-color:#1396D3; color:#fff; background-color: #1396D3}
#customers-testimonials .icon-volvo{font-size: 17px;}
#customers-testimonials .icon-husqvarna{font-size: 32px;position: relative; top: 10px;}
#customers-testimonials .icon-phillips{font-size: 18px;position: relative; top: 0px;}
#customers-testimonials .icon-hasselblad{font-size: 12px;position: relative; top: -2px;}
#customers-testimonials .icon-google{font-size: 33px;position: relative; top: 5px;}
#customers-testimonials .icon-tefal{font-size: 18px;position: relative; top: -2px;}



/* Client testimonials end */


/* Our Technologies Start */


.our-technologies-area{padding: 110px 0 50px 0;position: relative;  }
.our-technologies-area h2{margin-bottom: 20px;}
.our-technologies-area p{font-size: 16px;margin: 0; margin-bottom: 25px;line-height: 30px;}
.our-technologies-area .push-left{margin-left: 80px; position: relative;}
.our-technologies-area img{margin-bottom: 20px; }



/* Our Technologies End */


/* Customer stories Start */

.customer-stories{padding: 100px 0 100px 0; position: relative;background: #FCFCFE;}
.customer-stories h1{}
.customer-stories h2{margin-bottom: 10px;}
.customer-stories p{font-size: 16px;margin: 0; margin-bottom: 25px;line-height: 30px;}
.customer-stories h3{margin: 0; padding: 0}
.customer-stories p.smaller{padding: 0; text-transform: uppercase;font-size: 10px;line-height: 12px;letter-spacing: 0.2em; font-weight: 500}
.customer-stories .item{padding-bottom:20px;position: relative;}
.customer-stories .item img.carousalImg{width: auto;max-height:500px}

.customer-stories .owl-prev{ height:64px; width:64px; z-index: 9; background: #FFFFFF;border: 1px solid #E6E9F1;
box-sizing: border-box; text-align:center; position:absolute !important; bottom:20px; right:155px; margin-top:-25px; z-index:9999 !important; border-radius:50%; color:#05305A;transition: .4s;}
.customer-stories .owl-prev:before{ content:"\e913"; font-size:18px; line-height:65px;font-family: 'icomoon'; position:relative; right:2px}
.customer-stories .owl-prev:hover{border-color:#05305a; color:#fff; background-color: #05305a}
.customer-stories .owl-next{ height:64px; width:64px; background:rgba(0,0,0,0.2);  text-align:center;background: #FFFFFF;border: 1px solid #E6E9F1;
box-sizing: border-box;  position:absolute; bottom:20px; right:80px;margin-top:-25px; z-index:9999 !important;border-radius:50%;color:#05305A;transition: .4s; }
.customer-stories .owl-next:before{ content:"\e914"; font-size:18px; line-height:65px; font-family: 'icomoon'; left:1px; position:relative}
.customer-stories .owl-next:hover{ border-color:#05305a; color:#fff; background-color: #05305a}
.customer-stories .pushtopImg{margin-top: 150px;}





/* Customer stories End */




.get-qoute-area{background-color: #05305A;padding: 100px 0; position: relative; }
.get-qoute-area .bg{position: absolute; top: 0; left: 0; width: 50%;background-image: url(../img/get-qoute-bg.png);background-position: left top; height: 100%; opacity: 0.2}
.get-qoute-area .col-left{width: 450px; color: #fff}
.get-qoute-area h1{color: #fff; margin-bottom: 20px;}
.get-qoute-area  p{color: #fff; font-size: 16px;}
.get-qoute-area address{background-color: #fff;padding: 32px;border-radius: 8px;width: 100%; max-width: 343px; margin-top: 35px;}
.get-qoute-area address img{max-width: 210px;margin-bottom: 20px}
.get-qoute-area address p{font-style: normal;font-weight: normal;font-size: 16px;line-height: 30px;color: #05305A; margin-bottom: 0}
.get-qoute-area address p a{color: #05305A}
.get-qoute-area address p a:hover{color: #1396D3}
.get-qoute-area .col-right{width: 616px;}
.get-qoute-area .col-right form{border-radius: 8px;padding: 40px; background-color: #fff; position: relative;}
.get-qoute-area .logo-daigram{position: absolute; top:85px; right: 04%}
.get-qoute-area .col-right h2{margin-bottom: 32px;}  

.get-qoute-area .col-right .form-control{background: #F5F6F9;border: 1px solid #E6E9F1;box-sizing: border-box;border-radius: 8px;height: 48px;outline: none !important;}
.get-qoute-area .col-right label{font-style: normal;font-weight: normal;font-size: 16px;line-height: 30px;color: #05305A;}
.get-qoute-area .col-right .textarea{height: 124px;resize: none;outline: none;}
.get-qoute-area .btnwrapper{margin-top:10px}
.get-qoute-area .btnwrapper img{margin-left: 5px;}
.get-qoute-area .mainBtn2{opacity: 9 !important}
.get-qoute-area .file-return{margin-top: 30px;}
.get-qoute-area .help-block{font-size: 10px; text-transform: uppercase;padding-top: 5px;  letter-spacing: 0.5px;transition: .4s;}
